/* Topics Banner */

#hdbnr{
/*	width: 856px;
	height: 134px;
	margin: 0 auto;
	background: url(../img/bnr_base.png) left top no-repeat;
	position: relative; */

	width: 856px;
	height: 222px;
	margin: 0 auto;
	background: url(../img/bnr_base2.png) left top no-repeat;
	position: relative;
}
ul#hdbnr_inner{
	list-style-type: none;
	padding: 4px 0 0 27px;
}
ul#hdbnr_inner li{
	float: left;
	font-size: 12px;
	position: relative;
	padding-right: 5px;
}
ul.hdbnr_tl{
	position: absolute;
	top: 96px;
	left: 20px;
	list-style-type: none;
	color: #999;
}
ul.hdbnr_tl li{
	line-height: 1.2;
	padding-left: 18px;
	padding-right: 20px !important;
	background:url(../../img/news_icon1.png) 0 0 no-repeat;
}
ul.hdbnr_tl li.pdf{
	background:url(../../img/news_icon2.png) 0 0 no-repeat;
}

ul#hdbnr_inner li#tpType2 {
	width: 298px;
	height: 125px;
	background: url(../../img/topics/bg1.png) 0 0 no-repeat;
	text-align: left;
	line-height: 1.5;
	font-size: 85%;
}

ul#hdbnr_inner li#tpType2 img {
	margin: 17px 0 0 0;	
}

ul#hdbnr_inner li#tpType2 a {
	position: relative;
	top: -1px;	
}

ul#hdbnr_inner li div.topics_detail {
	position: relative;
	left: 18px;	
}

ul#hdbnr_inner li div.topics_detail a.pdf {
	background: url(../../img/news_icon2.png) 0 0 no-repeat;
	padding-left: 18px;
}
ul#hdbnr_inner li div.topics_detail a.doc {
	background: url(../../img/news_icon1.png) 0 0 no-repeat;
	padding-left: 16px;
}

ul#hdbnr_inner li div.topics_detail span.datasize {
	color: #888;
	font-size: 80%;	
}

ul#hdbnr_inner li#mtg150604 {
	position: absolute;
	top: 129px;
	width: 804px;
	height: 86px;
	background: url(../img/topics/bg2.png) 0 0 no-repeat;
	text-align: left;
	line-height: 1.5;
	font-size: 85%;
}
ul#hdbnr_inner li#mtg150604 img {
	position: absolute;
	top: 20px;
	left: 2px;
}
ul#hdbnr_inner li#mtg150604 div.pdfLink {
	position: absolute;
	top: 23px;
	left: 365px;
	line-height: 1.8;
	color: #999;
}
ul#hdbnr_inner li#mtg150604 div.pdfLink a {
	line-height: 1.5;	
}
ul#hdbnr_inner li div.topics_detail div.pdf2 {
	background: url(../img/news_icon2.png) 0 2px no-repeat;
	padding-left: 18px;
}